version: 33.2.2
files:
  - url: LinQShopper CRM Setup 33.2.2.exe
    sha512: LSO+YLuctRn79/4WGEwwmCH5xkf72FIbSam9fw8JVFu1Cz4ojbt4FYaRalLr4tDGybK/aihLcbKCakcHZDDlaQ==
    size: 188314963
path: LinQShopper CRM Setup 33.2.2.exe
sha512: LSO+YLuctRn79/4WGEwwmCH5xkf72FIbSam9fw8JVFu1Cz4ojbt4FYaRalLr4tDGybK/aihLcbKCakcHZDDlaQ==
releaseDate: '2026-01-29T16:33:45.330Z'
